<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'sl', branch 'MOODLE_29_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Dejanja';
$string['activate'] = 'Omogoči dostop';
$string['activatesuccess'] = 'Dostop do Priznanj je omogočen';
$string['addbadgecriteria'] = 'Dodaj kriterije za Priznanja';
$string['addcourse'] = 'Dodaj predmete';
$string['addcriteria'] = 'Dodaj pogoje';
$string['allmethod'] = 'Vsi izbrani pogoji so izpolnjeni';
$string['allmethodmanual'] = 'Izbrane vloge lahko podeljujejo priznanja.';
$string['allowcoursebadges'] = 'Omogoči Priznanja v predmetu';
$string['allowcoursebadges_desc'] = 'Omogoči ustvarjanje in osvajanje Priznanj v kontekstu predmeta.';
$string['anymethodmanual'] = 'Izbrane vloge lahko podelijo priznanja';
$string['attachment'] = 'Pripni priznanje sporočilu';
$string['award'] = 'Podeli priznanje';
$string['awards'] = 'Prejemniki';
$string['badgedetails'] = 'Podrobnosti priznanja';
$string['badgeimage'] = 'Slika';
$string['badgeprivacysetting'] = 'Nastavitve zasebnosti priznanja';
$string['badgeprivacysetting_help'] = 'Pridobljena priznanja so lahko prikazana na profilni strani. Te nastavitve omogočajo samodejni prikaz najnovejših priznanj.';
$string['badgeprivacysetting_str'] = 'Samodejno prikaži pridobljena priznanja na moji profilni strani';
$string['badges'] = 'Priznanja';
$string['badgesdisabled'] = 'V tem spletnem mestu priznanja niso omogočena.';
$string['badgesearned'] = 'Število pridobljenih priznanj: {$a}';
$string['badgesettings'] = 'Nastavitve za Priznanja';
$string['badgestatus_0'] = 'Ni na voljo uporabnikom';
$string['badgestatus_1'] = 'Na voljo uporabnikom';
$string['badgestatus_2'] = 'Ni na voljo uporabnikom';
$string['badgestatus_3'] = 'Na voljo uporabnikom';
$string['badgestatus_4'] = 'Arhivirano';
$string['badgestoearn'] = 'Št. priznanj na voljo: {$a}';
$string['badgesview'] = 'Priznanja predmeta';
$string['bdetails'] = 'Uredi podrobnosti';
$string['bmessage'] = 'Sporočilo';
$string['boverview'] = 'Pregled';
$string['clearsettings'] = 'Počisti nastavitve';
$string['configuremessage'] = 'Sporočilo priznanja';
$string['connect'] = 'Poveži';
$string['coursebadges'] = 'Priznanja';
$string['coursebadgesdisabled'] = 'Priznanja niso omogočena v tem spletnem mestu';
$string['create'] = 'Novo priznanje';
$string['createbutton'] = 'Ustvari priznanje';
$string['criteria_0'] = 'Priznanje bo podeljeno, ko ...';
$string['criteria_1'] = 'Zaključek dejavnosti';
$string['criteria_1_help'] = 'Udeleženec dobi priznanje, ko zaključi predpisane dejavnosti v predmetu.';
$string['criteria_2_help'] = 'Priznanje lahko ročno podelijo uporabniki s posebno vlogo v predmetu.';
$string['criteria_4'] = 'Zaključek predmeta';
$string['criteria_4_help'] = 'Udeleženec dobi priznanje, ko zaključi predmet. Kriterij ima lahko dodatne nastavitve, npr.: dosežena minimalna ocena ali datum zaključka predmeta.';
$string['criteria_5_help'] = 'Udeleženec dobi priznanje, ko zaključi več določenih predmetov. Vsak predmet ima lahko dodatne nastavitve, npr.: minimalna ocena ali datum zaključka.';
$string['criteria_6_help'] = 'Udeleženec dobi priznanje, ko izpolni predpisana polja v svojem profilu. Izbirate lahko med privzetimi ali prilagojenimi polji, ki so na voljo uporabnikom.';
$string['criteriacreated'] = 'Kriterij za pridobitev priznanja je bil uspešno ustvarjen.';
$string['criteriadeleted'] = 'Kriterij za pridobitev priznanja je bil uspešno izbrisan.';
$string['criteria_descr'] = 'Priznanje bo podeljeno udeležencem, ki izpolnijo naslednje kriterije:';
$string['criteria_descr_0'] = 'Število navedenih kriterijev, ki jih mora uporabnik izpolniti, da pridobi priznanje: <strong>{$a}</strong>';
$string['criteria_descr_single_6'] = 'Ta polja uporabniškega profila morate izpolniti:';
$string['criteriaupdated'] = 'Kriteriji za podelitev priznanja so bili posodobljeni';
$string['currentstatus'] = 'Trenutni status';
$string['dateawarded'] = 'Datum izdaje';
$string['dateearned'] = 'Datum: {$a}';
$string['deactivatesuccess'] = 'Dostop do Priznanj je bil onemogočen.';
$string['defaultissuername'] = 'Privzeto ime podeljevalca priznanja';
$string['delcritconfirm'] = 'Ali res želite izbrisati ta kriterij?';
$string['description'] = 'Opis';
$string['donotaward'] = 'To priznanje je trenutno neaktivno. Če ga želite podeliti, ga morate aktivirati.';
$string['editsettings'] = 'Uredi nastavitve';
$string['enablebadges'] = 'Omogoči priznanja';
$string['error:cannotact'] = 'Priznanja ni bilo mogoče aktivirati.';
$string['error:cannotawardbadge'] = 'Uporabniku ni bilo mogoče podeliti priznanja.';
$string['error:duplicatename'] = 'Priznanje s tem imenom že obstaja.';
$string['error:externalbadgedoesntexist'] = 'Priznanja ni bilo mogoče najti.';
$string['error:guestuseraccess'] = 'Uporabljate dostop gosta. Če želite videti priznanja, se prijavite s svojim računom.';
$string['error:nopermissiontoview'] = 'Nimate pravic za pregled prejemnikov priznanj.';
$string['error:nosuchbadge'] = 'Priznanje z id {$a} ne obstaja.';
$string['error:nosuchfield'] = 'Opozorilo: ta uporabniški profil ni več veljaven.';
$string['error:save'] = 'Priznanja ni bilo mogoče shraniti.';
$string['expiredate'] = 'Priznanje poteče {$a}.';
$string['expireddate'] = 'Priznanje je poteklo {$a}.';
$string['externalbadges'] = 'Moja priznanja z drugih spletnih mest';
$string['externalbadges_help'] = 'To področje prikazuje priznanja z zunanjih spletnih mest.';
$string['externalbadgesp'] = 'Priznanja z drugih spletnih mest:';
$string['hiddenbadge'] = 'Lastnik priznanja te informacije ni dal na voljo.';
$string['issuancedetails'] = 'Potek priznanja';
$string['issuedbadge'] = 'Informacije izdanega priznanja';
$string['localbadges'] = 'Moja priznanja s spletnega mesta {$a}';
$string['localbadgesh'] = 'Moja priznanja s tega spletnega mesta';
$string['localbadgesh_help'] = 'Vsa priznanja, pridobljena za zaključene predmete, dejavnosti ali po drugih kriterijih.

Priznanja lahko upravljate tako, da jih označite kot javna ali zasebna.

Lahko si prenesete vsa priznanja in jih shranite na svoj računalnik.';
$string['localbadgesp'] = 'Priznanja od {$a}:';
$string['managebadges'] = 'Upravljanje Priznanj';
$string['message'] = 'Telo besedila';
$string['messagesubject'] = 'Čestitke! Pridobili ste priznanje.';
$string['method'] = 'Kriterij bo izpolnjen, ko...';
$string['mybadges'] = 'Moja priznanja';
$string['never'] = 'Nikoli';
$string['newbadge'] = 'Dodaj priznanje';
$string['newimage'] = 'Nova slika';
$string['noawards'] = 'Tega priznanja si še niste pridobili.';
$string['nobackpackbadges'] = 'Ni priznanj v izbrani zbirki. <a href="mybackpack.php">Dodaj novo zbirko</a>.';
$string['nobadges'] = 'Na voljo ni nobenega priznanja.';
$string['nocriteria'] = 'Kriterij za to priznanje še ni bil določen.';
$string['noexpiry'] = 'To priznanje ne poteče.';
$string['notconnected'] = 'Ni povezave';
$string['notifydaily'] = 'Dnevno';
$string['notifyevery'] = 'Vsakič';
$string['notifymonthly'] = 'Mesečno';
$string['notifyweekly'] = 'Tedensko';
$string['numawards'] = 'Število uporabnikov, katerim je bilo to priznanje podeljeno: <a href="{$a->link}">{$a->count}</a>';
$string['numawardstat'] = 'Število uporabnikov, katerim je bilo to priznanje podeljeno: {$a}';
$string['recipientdetails'] = 'Podrobnosti o prejemniku';
$string['recipientidentificationproblem'] = 'Prejemnika priznanja ni bilo mogoče najti med obstoječimi uporabniki.';
$string['recipients'] = 'Prejemniki priznanj';
$string['reviewbadge'] = 'Spremembe v dostopu do priznanja';
$string['save'] = 'Shrani';
$string['searchname'] = 'Išči po imenu';
$string['selecting'] = 'Z izbranimi priznanji ...';
$string['sitebadges'] = 'Priznanja spletnega mesta';
$string['viewbadge'] = 'Prikaži izdano priznanje';
